<?php

namespace App\Api\Resources\Area;

use Illuminate\Http\Resources\Json\JsonResource;

class AreaResource extends JsonResource
{

    public function toArray($request): array
    {
        return [
            'area_id' => $this->id,
            'title'   => $this->title,
            'stock'   => $this->stock,
        ];
    }

}
